@charset "UTF-8";

/* ==================================
共通レイアウト
================================== */
#main .wrap {
  display: flex;
  flex-wrap: nowrap;
  padding: 70px 20px 120px;
}
#contentArea {
  width: 67%;
  margin-right: 3%;
}
#sidebar {
  width: 30%;
  padding: 0 0 0 20px;
}

/* -------------------
サイドバー
------------------- */
.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_meta ul li a,
.widget_rss ul li a,
.widget_nav_menu ul li a {
  padding: 5px 20px;
}
.sidebar h3.widget-title {
  margin: 0 0 1em;
  background-color: #fff;
  color: #006880;
  border-bottom: solid 2px #006880;
}
.widget-entry-card-content {
  margin-left: 130px;
  font-size: 0.9em;
  line-height: 1.5em;
}
.widget_categories ul li a {
  position: relative;
  margin-left: 10px;
}
.widget_categories ul li li a {
  margin-left: 0;
}
.widget_categories ul li a::before {
  content: "";
  display: block;
  position: absolute;
  width: 4px;
  height: 4px;
  border-top: solid 2px #006880;
  border-right: solid 2px #006880;
  transform: translateY(-50%) rotate(45deg);
  top: 50%;
  left: 0;
}
.widget_categories ul li li a::before {
  content: "-";
  display: block;
  position: absolute;
  width: 1em;
  height: 1em;
  border-top: none;
  border-right: none;
  transform: translateY(-1em) rotate(0);
  top: calc(1em + 10px);
  left: 0.5em;
  line-height: 1em;
  color: #006880;
}

/* ==================================
ブログ一覧
================================== */
.entry-card {
  display: flex;
  flex-wrap: nowrap;
}
.entry-card-thumb {
  width: 30%;
  max-width: 200px;
  margin-right: 0;
}
.widget-entry-card-thumb {
  width: 100%;
  max-width: 120px;
}
.widget-entry-card-thumb img.no-image {
  border: solid 1px #f2f2f2;
}
.entry-card-thumb .thumb,
.widget-entry-card-thumb .thumb {
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f2f2f2;
  position: relative;
}
/*.entry-card-thumb .thumb .no-img,
.widget-entry-card-thumb .thumb .no-img {
	text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
	font-size: 10px;
	line-height: 1.3em;
	color: #666;
	
}*/
.entry-card-thumb .no-img,
.widget-entry-card-thumb .no-img {
  background-image: url(../common/img/tumb_no-image.gif);
  border: solid 1px #f2f2f2;
}

.entry-card-content {
  width: 100%;
  margin-left: 0;
  padding-left: 20px;
}

/* Archive Title */
#main .wrap.tit_page {
  padding: 0;
}

.archive-title {
  margin: 70px 0 0;
}

.a-wrap {
  margin-bottom: 0;
  border-bottom: solid 1px #f2f2f2;
  padding: 10px 0;
}

/* ==================================
ブログ個別ページ
================================== */
.single .post {
  padding: 0 0 50px;
}
.single .entry-title {
  padding: 1em 0;
}

/* パンくずリスト */
.breadcrumb {
  margin: 0;
}
#breadcrumb .sp {
  display: inline-block !important;
}

/* ページナビ */
#pager-post-navi {
  display: inline;
}

#pager-post-navi a {
  width: 50%;
}
#pager-post-navi .a-wrap {
  border-bottom: none;
}
.pager-post-navi a.prev-post {
  float: left;
}
.pager-post-navi a.next-post {
  float: right;
}

.pager-post-navi a .iconfont {
  font-size: 1em;
  color: #777;
  padding: 8px;
}

/* コンテンツ下部のカテゴリーリスト */
.entry-categories-tags {
  margin-top: 50px;
  margin-bottom: 50px;
}

/*--------------------
見出し
--------------------*/
.article h2 {
  background-color: #f2f2f2;
  color: #000;
  font-size: 1.7em;
  line-height: 1.3em;
  padding: 15px 20px;
  border-radius: 5px;
  text-align: left;
}
.article h3 {
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: solid 2px #000;
  font-size: 1.5em;
  line-height: 1.3em;
  padding: 10px 20px;
  color: #000;
}
.article h4 {
  border-top: none;
  border-bottom: none;
  color: #000;
  font-size: 1.2em;
  line-height: 1.3em;
  padding: 15px 20px;
}

/* -------------------
ブログフッターCTA
------------------- */
.cta_footer .blog_cta {
  border: solid 4px #f2f2f2;
  padding: 40px;
  margin-top: 40px;
  position: relative;
}
.blog_cta::before,
.blog_cta::after {
  content: "";
  display: block;
  position: absolute;
}
.blog_cta::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 60px 60px 60px;
  border-color: transparent transparent #ffec01 transparent;
  transform: rotate(-45deg);
  top: -12px;
  left: -42px;
}
.blog_cta::after {
  color: #006880;
  top: 0;
  left: 0;
  content: "CHECK";
  width: 60px;
  height: 60px;
  transform: rotate(-45deg);
  padding: 8px;
  font-weight: 600;
  text-align: center;
  font-size: 16px;
}
.blog_cta figure {
  margin-bottom: 1em;
  font-weight: 500;
}
.blog_cta img.blog_cta_eyecatch {
  width: 100%;
  height: auto;
  border: none;
}
.article .blog_cta h2 {
  font-size: 1.5em;
  line-height: 1.3em;
  margin-top: 0;
  margin-bottom: 1em;
  background-color: transparent;
  color: #006880;
  padding: 0;
  border-radius: 0;
  text-align: center;
}

/* ==================================
インターン体験談テンプレート
================================== */
#intern-experience {
  margin-bottom: 70px;
}

/* -------------------
質問リスト
------------------- */
.article #intern-experience .qaList h3 {
  font-weight: 600;
  padding-bottom: 1em;
  position: relative;
  font-size: 1.2em;
  line-height: 1.5em;
  padding: 0 0 0 35px;
  border-bottom: none;
  margin-top: 3em;
}

/* icon_question */
.article #intern-experience .qaList .icon_question {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  background: #006880;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  margin-right: 0.5em;
  top: -15px;
  left: 0;
  font-size: 0.8em;
}
.article #intern-experience .qaList .icon_question::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7.5px 15px 7.5px;
  border-color: transparent transparent #006880 transparent;
  position: absolute;
  top: 50%;
  right: -3px;
  transform: rotate(135deg);
  z-index: -1;
}

/* -------------------
出社時の作業例
------------------- */
#intern-experience .schedule {
  display: flex;
  flex-wrap: wrap;
  align-content: stretch;
}
.article #intern-experience .schedule dt {
  width: 13%;
  border-right: solid 1px #000;
  position: relative;
  padding: 20px;
}
.article #intern-experience .schedule dt::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #006880;
  border-radius: 50%;
  position: absolute;
  top: 25px;
  right: -5px;
}
.article #intern-experience .schedule dd {
  width: 87%;
  margin-left: 0;
  padding: 20px 20px 20px 40px;
}
.article #intern-experience .schedule dd img {
  padding: 1em 0;
  width: 50%;
  height: auto;
  display: block;
  border: none;
}

/* ==================================
サイドバー 関連記事（ウィジェット）
================================== */
.widget-entry-cards .a-wrap {
  margin-bottom: 0;
}
.widget-entry-card {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
}
.widget-entry-card .related-entry-card-thumb {
  float: none;
  margin-top: 3px;
  position: relative;
}
.widget-entry-cards figure {
  width: 40%;
  overflow: hidden;
  display: flex;
  margin-right: 10px;
}
.widget-entry-card-thumb {
  position: relative;
}
.widget-entry-card-thumb::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 56.25%;
}
.widget-entry-card-thumb.card-thumb img {
  width: 100%;
  position: absolute;
}
.widget-entry-card-content {
  margin-left: 0;
  font-size: 0.9em;
  line-height: 1.5em;
  width: 60%;
}

/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px) {
  /* ==================================
共通レイアウト
================================== */
  #main .wrap {
    display: block;
    padding: 30px 20px 70px;
  }
  #contentArea {
    width: 100%;
    margin-right: 0;
  }
  #sidebar {
    width: 100%;
    padding: 0;
  }

  /* -------------------
パンくずリスト
------------------- */
  #breadcrumb .sp {
    display: inline-block !important;
  }

  /* ==================================
ブログ一覧
================================== */
  #list {
    padding-top: 20px;
  }

  /* Archive Title */
  #main .wrap.tit_page {
    padding: 0 20px;
  }
  .archive-title {
    margin: 30px 0 0;
  }

  /* ==================================
ブログ個別ページ
================================== */
  .single .post {
    padding: 0;
  }
  .single .post .article h1 {
    padding: 1em 0;
  }

  /* パンくずリスト */
  .breadcrumb .sp {
    display: inline-block;
  }

  /*--------------------
見出し
--------------------*/
  .article h2 {
    font-size: 1.4em;
    line-height: 1.3em;
  }
  .article h3 {
    font-size: 1.2em;
    line-height: 1.3em;
  }
  .article h4 {
    font-size: 1.1em;
    line-height: 1.3em;
  }

  /* ページナビ */
  .pager-post-navi a .iconfont {
    padding: 0 10px 0 0;
  }
  .pager-post-navi a.next-post .iconfont {
    padding: 0 0 0 10px;
  }
  .pager-post-navi a.prev-post {
    padding-left: 0;
  }
  .pager-post-navi a.next-post {
    padding-right: 0;
  }
}

/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px) {
  /* ==================================
共通レイアウト
================================== */
  #main .wrap {
    padding: 10px 20px 70px;
  }

  /* ==================================
ブログ個別ページ
================================== */
  /* ページナビ */
  #pager-post-navi .card-thumb {
    display: none;
  }
  /* パンくずリスト */
  .breadcrumb {
    display: none;
  }

  /* ==================================
インターン体験談テンプレート
================================== */

  /* -------------------
質問リスト
------------------- */
  .article #intern-experience .qaList h3 {
    font-size: 1.1em;
    line-height: 1.5em;
  }

  /* -------------------
出社時の作業例
------------------- */
  #intern-experience .schedule {
    display: block;
    padding-left: 10px;
  }
  .article #intern-experience .schedule dt {
    width: 100%;
    border-right: none;
    border-left: solid 1px #000;
    padding: 10px 0 10px 20px;
  }
  .article #intern-experience .schedule dt::before {
    top: 17px;
    right: auto;
    left: -5px;
  }
  .article #intern-experience .schedule dd {
    width: 100%;
    padding: 0 0 10px 20px;
    border-left: solid 1px #000;
  }
  .article #intern-experience .schedule dd img {
    padding: 1em 0;
    width: 100%;
    height: auto;
  }
}

/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px) {
  /* ==================================
ブログ一覧
================================== */
  .ect-entry-card .card-thumb,
  .rect-entry-card .card-thumb,
  .ect-big-card-first .card-thumb {
    margin-bottom: 0;
  }

  /* ==================================
ブログ個別ページ
================================== */
  /* -------------------
ブログフッターCTA
------------------- */
  .cta_footer .blog_cta {
    padding: 20px;
  }
  .article .blog_cta h2 {
    font-size: 1.2em;
    line-height: 1.3em;
  }

  .cta_footer .btn_normal {
    width: 100%;
    font-size: 0.8em;
    line-height: 1.3em;
  }
}
